{
  "name": "static-express",
  "version": "1.0.0",
  "description": "",
  "main": "./index.js",
  "scripts": {
    "start": "node ./index.js"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.18.3",
    "express": "^4.16.4"
  }
}
